This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: Make htmlview work in make.bat
Type: enhancement Stage: resolved
Components: Windows Versions: Python 3.8, Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: adelfino, miss-islington, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2018-06-11 11:48 by adelfino, last changed 2022-04-11 14:59 by admin. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7628 merged adelfino, 2018-06-11 11:49
PR 7635 merged miss-islington, 2018-06-11 16:59
PR 7636 merged miss-islington, 2018-06-11 17:01
PR 7637 closed steve.dower, 2018-06-11 17:06
Messages (5)
msg319298 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-06-11 11:48
The start command understands the first quoted string as the window title, so nothing is being executed right now.

PR fixes this.
msg319318 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2018-06-11 16:58
New changeset 0e5f901508dea6437dc9ee89b434feca721d45be by Steve Dower (Andrés Delfino) in branch 'master':
bpo-33831: Make htmlview run again (GH-7628)
https://github.com/python/cpython/commit/0e5f901508dea6437dc9ee89b434feca721d45be
msg319320 - (view) Author: miss-islington (miss-islington) Date: 2018-06-11 17:16
New changeset 904cdbaa9b660d111f5d5f639b38205192715106 by Miss Islington (bot) in branch '3.7':
bpo-33831: Make htmlview run again (GH-7628)
https://github.com/python/cpython/commit/904cdbaa9b660d111f5d5f639b38205192715106
msg319321 - (view) Author: miss-islington (miss-islington) Date: 2018-06-11 17:20
New changeset 860d8c4a5e0d7cd96dd23f3f7996c97693ae3d55 by Miss Islington (bot) in branch '3.6':
bpo-33831: Make htmlview run again (GH-7628)
https://github.com/python/cpython/commit/860d8c4a5e0d7cd96dd23f3f7996c97693ae3d55
msg319354 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-06-12 00:28
Thanks, Steve!
History
Date User Action Args
2022-04-11 14:59:01adminsetgithub: 78012
2018-06-12 00:28:24adelfinosetstatus: open -> closed
resolution: fixed
messages: + msg319354

stage: patch review -> resolved
2018-06-11 17:20:07miss-islingtonsetmessages: + msg319321
2018-06-11 17:16:08miss-islingtonsetnosy: + miss-islington
messages: + msg319320
2018-06-11 17:06:24steve.dowersetpull_requests: + pull_request7256
2018-06-11 17:01:29miss-islingtonsetpull_requests: + pull_request7255
2018-06-11 16:59:36miss-islingtonsetpull_requests: + pull_request7254
2018-06-11 16:58:21steve.dowersetmessages: + msg319318
2018-06-11 11:49:30adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request7247
2018-06-11 11:48:15adelfinocreate